 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/Landing_Page_Pick_001.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 485px;
}

.u-section-1 .u-text-1 {
  font-family: times;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-weight: 700;
  margin: 177px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 973px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 665px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 27px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 959px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 424px;
  height: 3px;
  margin: 14px auto 0;
}

.u-section-3 .u-group-1 {
  width: 401px;
  min-height: 299px;
  height: auto;
  margin: 24px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: -4px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  align-self: center;
  margin: 23px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-3 .u-group-2 {
  width: 269px;
  min-height: 262px;
  height: auto;
  margin: 129px 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -393px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 421px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 23px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 14px auto 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  align-self: center;
  margin: 15px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-text-8 {
  margin: 23px auto 0;
}

.u-section-3 .u-text-9 {
  margin: 14px auto 0;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 14px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 421px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  margin: 24px 24px 0;
}

.u-section-3 .u-text-12 {
  margin: 13px auto 0;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 18px auto 0;
}

.u-section-3 .u-text-13 {
  margin: 33px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 421px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 12px;
}

.u-section-3 .u-text-14 {
  margin: 23px auto 0;
}

.u-section-3 .u-text-15 {
  margin: 13px auto 0;
}

.u-section-3 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 15px auto 0;
}

.u-section-3 .u-text-16 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-3 .u-btn-3 {
    align-self: center;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 347px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-btn-4 {
    align-self: center;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 347px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 13px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-btn-5 {
    align-self: center;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 24px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 66px;
  }

  .u-section-3 .u-btn-4 {
    width: 103px;
    margin-left: 128px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-14 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 308px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 134px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 330px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-11 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-3 .u-text-13 {
    width: auto;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'times';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/times.ttf);
}